//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, v2.2.8-b130911.1802 
// See <a href="http://java.sun.com/xml/jaxb">http://java.sun.com/xml/jaxb</a> 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2023.02.04 at 06:53:38 PM CET 
//

@javax.xml.bind.annotation.XmlSchema(namespace = "http://www.ftn.uns.ac.rs/resenje", elementFormDefault = javax.xml.bind.annotation.XmlNsForm.QUALIFIED)
package com.autorska.prava.AutorskaPrava.model.a1Obrazac.resenjeDto;
